html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
strong {
	font-weight: bold;
}
body {
	line-height: 1;
	overflow-x: hidden;
	font-family: 'Unna', serif;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
nav ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, select {
	vertical-align: middle;
}
table td {
	vertical-align: top;
}
p, h1, h2, h3, h4, h5 {
	padding: 0px 0px 13px 0px;
	margin: 0px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
/*** HEADER ***/
header {
	border-bottom: 1px solid #bfbfbf;
}
.head-top {
	background-color: #000;
}
.social-mediabox {
	width: 130px;
	float: left;
	/*padding: 5px 10px;*/
	padding: 5px 10px 1px 10px;
}
.social-mediabox li {
	/*float: left;*/
	display: inline-block;
}
.social-mediabox a {
	display: block;
	text-indent: -9999px;
	float: left;
}
.social-mediabox .facebook a {
	width: 26px;
	background: url(../images/bg-socialmedia.png) no-repeat left top;
	height: 17px;
}
.social-mediabox .facebook a:hover {
	background-position: left -18px;
}
.social-mediabox .twitter a {
	width: 29px;
	background: url(../images/bg-socialmedia.png) no-repeat -28px top;
	height: 17px;
}
.social-mediabox .twitter a:hover {
	background-position: -28px -18px;
}
.social-mediabox .pinterest a {
	width: 31px;
	background: url(../images/bg-socialmedia.png) no-repeat -56px top;
	height: 17px;
}
.social-mediabox .pinterest a:hover {
	background-position: -56px -18px;
}
.social-mediabox .social-up a {
	width: 30px;
	background: url(../images/bg-socialmedia.png) no-repeat -87px top;
	height: 17px;
}
.social-mediabox .social-up a:hover {
	background-position: -87px -18px;
}
.login {
	width: 105px;
	float: right;
}
.login a {
	background-color: #f194f1;
	text-decoration: none;
	color: #000;
	display: block;
	padding: 8px 10px 7px 0;
	text-align: right;
	font-weight: bold;
	font-size: 12px;
	font-family: 'Unna', serif;
}
.login a:hover {
	background-color: #a968a9;
}
.mlogin {
	width: 105px;
	float: right;
}
.mlogin a {
	background-color: #97e8f1;
	text-decoration: none;
	color: #000;
	display: block;
	padding: 8px 10px 7px 0;
	text-align: right;
	font-weight: bold;
	font-size: 12px;
	font-family: 'Unna', serif;
}
.mlogin a:hover {
	background-color: #6aa3a9;
}
.logo-box {
	width: 250px;
	margin: 0 auto 20px;
}
.shopcart-box {
	width: 200px;
	text-align: right;
	font-size: 14px;
	font-family: 'Unna', serif;
	float: right;
	padding-right: 10px;
	padding-top: 10px;
}
.shopcart-box a { text-decoration: none; color: #000; }
.shopcart-box span {
	padding: 0 5px;
}
nav {
	border-top: 1px solid #000;
	background: url(../images/bg-bottomnav.jpg) repeat-x left bottom #fff;
	padding-bottom: 6px
}
nav ul {
	padding:5px 0 5px 30px;
	margin: 0;
}
nav ul li {
	list-style: none;
	float: left;
}
nav ul ul {
	padding: 15px 5px;
}
nav ul ul li {
	display: block;
	min-width: 135px;
}
nav ul li a {
	color: #000000;
	display: block;
	/*float: left;*/
	font-family: 'Unna',serif;
	font-size: 18px;
	letter-spacing: 0.05em;
	line-height: 19px;
	padding: 0 44px;
	text-decoration: none;
	text-transform: uppercase;
}

.dropup,
.dropdown, .dropdown-sub {
  position: relative;
/*  float: left;*/
}

.dropdown-toggle {
  *margin-bottom: -3px;
}

.dropdown-toggle:active,
.open .dropdown-toggle {
  outline: 0;
}
.dropdown-menu{
  position: absolute;
  top: 10px;
  left: 0;
  z-index: 1000;
  display: none;
  /*float: left;*/
 /* min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;*/
  	list-style: none;
 	border:1px solid #E4E4E4;
	box-shadow:4px 4px 7px rgba(50, 50, 50, 0.2);
	border-radius:0.1em;
	width:160px;
	background-color:#fff;
	margin-top: 15px;
}

.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.dropdown-menu > li > a{
  display: block;
  padding:5px 10px;
  clear: both;
  font-weight: normal;
  font-size:14px;
  color: #000000;
  line-height: 20px;
  white-space: nowrap;
  float:none;
  text-transform:uppercase;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a{
  color: #F3156C;
  text-decoration: none;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #F3156C;
  text-decoration: none;
}
.open > .dropdown-menu {
  display: block;
}

.open > a {
  outline: 0;
}
.dropdown .dropdown .dropdown-menu{
	top:-102px;
	left:168px;
}
.logo-box span{
	font-family: 'Unna', serif;
	font-size:14px;
	text-align:center;
}
.saturate-box{position:absolute; top:45%; left:33%;}
.pointer{
	background:url(../images/bg-atop.png) no-repeat left top;
    height: 16px;
    left: 15px;
    position: absolute;
    top: -12px;
    width: 23px;
}
/*** BODY ***/
.container {
	width: 875px;
	margin: auto;
}
.body {
	padding: 50px 0 20px;
}
.col-left {
	width: 550px;
	float: left;
}
.col-right {
	width: 315px;
	float: right;
}
.box-cont {
	border: 1px solid #9b9b9b;
	padding: 10px;
	margin-bottom: 10px;
	position:relative;
	line-height: 0;
}
.col-right .box-cont.box2 img {
	width: 293px;
	height: 313px;
}
.small-box {
	width: 270px;
	overflow:hidden;
}
.small-box .box-cont img {
	width: 248px;
	height: 210px;
}
.btm-lbox {
	width: 640px;
	float: left;
	margin-right: 20px;
	overflow:hidden;
}
.btm-lbox .box-cont img {
	width: 618px;
	height: 320px;
}
.btm-rbox {
	width: 195px;
	float: left;
	margin-top: 15px;
}
.btm-rbox ul {
	padding: 10px 0 0;
	margin: 0 auto;
	width: 120px;
}
.btm-rbox ul li {
	list-style: none;
	line-height: 24px;
}
.btm-rbox ul li a {
	font-family: 'Unna', serif;
	font-size: 16px;
	color: #000;
	text-align: center;
	text-decoration: none;
	display: block;
}
/*** FOOTER ***/
footer {
	height: 140px;
}
footer .footer-newsletter {
	background-color: #ece775;
	padding: 15px 10px 15px 20px;
}
footer .footer-newsletter p {
	padding:7px 0 0;
	font-family: 'Unna', serif;
	font-size: 16px;
	color: #000;
	float: left;
	letter-spacing:1px;
}
footer .footer-newsletter a {
	width: 70px;
	float: right;
	background-color: #000;
	color: #fff;
	text-align: center;
	display: block;
	text-decoration: none;
	padding: 7px 0;
}
.copyc {
	color: #000;
	text-align: center;
	font-size: 12px;
	font-family: 'Unna', serif;
	padding-top:20px;
}


/*added css about us*/
.head-top,
nav {
	position:relative;
	z-index:100;
}

.body-tag {
	position:absolute;
	left:-165px;
	top:-251px;
	z-index:1;
}

.col2-section {
	width:875px;
	position:relative;
}

.col2-img {
	width:359px;
	position:relative;
}

.col2-desc {
	width:486px;
	font-family: 'Unna',serif; 
}

.col2-desc p,
.col2-desc a {
	font-family:Arial;
	color:#000000;
	text-align:justify;
	line-height:22px;
}

.col2-desc a {
	float:left;
	clear:left;
	margin:0 0 10px 0;
}

.pin-link {
	position:absolute;
  	top:-12px;
  	left:-12px;
}

/* slider */
.slider { position: relative; }
.slider ul { width: 528px; height: 453px;  }
.slider ul li { list-style:none; width: 528px; height: 453px; overflow: hidden; }
.slider .anythingSlider { padding: 0; }
.slider .anythingWindow { /*width: 528px; height: 453px;*/ border: none !important;  }
.slider .anythingControls { display: none !important; }
.slider .anythingSlider-default .arrow { opacity: 0; }
.slider .anythingSlider-default .back { right: 43px; bottom: 10px !important; background: url(/2014/images/img-arrow-back.png) scroll no-repeat 0 0 transparent; height: 30px; width: 30px; }
.slider .anythingSlider-default .back a { background: none !important; margin: 0; height: 60px; width: 60px; }
.slider .anythingSlider-default .forward { bottom: 10px; right: 10px; background: url(/2014/images/img-arrow-forward.png) scroll no-repeat 0 0 transparent; height: 30px; width: 30px; }
.slider .anythingSlider-default .forward a { background: none !important; margin: 0; height: 60px; width: 60px; }
.none-impt { display: none !important; }
.block-impt { display: block !important; }
.saturate-cont { color: #FFFFFF;
    font-size: 24px;
    height: 350px;
    overflow: hidden;
    text-transform: uppercase;
    width: 293px; 
	font-family: 'Unna', serif;
	text-align: center;  
	line-height: 40px;
}
.saturate-cont img { padding: 165px 0; }
